/* LINKS */

a { color: #990000; text-decoration: none; }
a:hover { color: #FF0000; text-decoration: none;}
a:active {color: #FF0000; text-decoration: none;}

h1 a {color: #333; }
h1 a:visited {color: #333; }

h3 a {padding: 10px 0px; line-height: normal; text-transform:capitalize;}



/* PARAGRAPH ITEMS */

.entry p {font-size: 1.3em; line-height: 1.4em; padding: 0px 20px 12px 0px;}
.entry p.page_head {color:#0B2940; font-size: 2.4em; font-weight: normal; line-height: normal;}
.container_testimonial p {font-size: 1.2em; line-height: 1.4em; padding: 5px 0px 10px 0px;}

p.page_head {font-size: 1.3em; line-height: 1.4em; padding: 5px 0px 10px 0px;}


p.tight {line-height: 20px; padding: 0px; margin: 0px; font-size: 1.2em;}
p.tight span{ color:#999; width: 110px; display: block; float:left;}


/*HEADINGS */


h1 {font-size: 3.3em; float:left; font-weight: normal; text-transform:uppercase; font-weight: bold; padding: 55px 0px 45px 80px; position:relative; top:28px; left:35px; background:url(../../images/bg_header_logo.gif) no-repeat center left; width:430px;}
h1.tagline {font-size: 1.5em; float:right; color: #fff; background:none; text-transform:capitalize; text-align:right; width:250px; position:relative; top:-5px; left:-14px;}


h2 { font-size: 3em; font-weight: normal; padding: 10px 0px 15px 0px; text-transform:uppercase;}
h5 img {padding: 28px 0px 0px 0px;}

h3 {  font-size: 2.0em; font-weight: normal; padding: 15px 0px 0px 0px; line-height: normal; text-transform:uppercase;}
h3.projects {  font-size: 2.0em; font-weight: normal; padding: 8px; margin: 15px 0px 0px 0px; line-height: normal; text-transform:uppercase; background:url(../../images/bg_h3.gif) no-repeat;}

.index_callout h3 {font-size: 2.0em; font-weight: bold; padding: 0px 0px 0px 0px; line-height: normal;}
.callout h3 {font-size: 1.6em; font-weight: bold; padding: 7px 9px 9px 9px; line-height: normal;}
h3.faq_question { color:#333; font-size: 2.0em; font-weight: bold; padding: 10px 0px; line-height: normal; text-transform:capitalize;}

h4 { font-size: 1.6em; font-weight: bold; line-height: normal;  padding: 10px 0px 5px 0px;} 
h5 { font-size: 1.2em; font-weight: bold; padding: 0px; } 



/*FAQ */
h3.faq_question { color:#333; font-size: 2.0em; font-weight: bold; padding: 10px 0px 3px 0px; line-height: normal; text-transform:capitalize;}
.faq_answer{padding: 0px 0px 12px 0px;}

.listing {padding: 0px 0px 10px 16px; background:url(../../images/callout_bullet.png) no-repeat left 2px; margin:3px 0px 0px 7px; font-size: 1.3em; line-height: 1.2em;}

/*FOOTER */

#footer p {color: #999; padding: 15px 0px 0px 0px; font-size: 1.1em;}
#footer p a{color: #fff;}




/*WIDGET LINKS */

.page_item a, .cat-item a, .recent-posts a, .recentcomments a, .archives a {}